changeset 2959:0ac2c8e85ed3

change setup to install werkzeug 0.9.6; 0.10.4 makes one test fail
author RogerHaase <haaserd@gmail.com>
date Thu, 18 Jun 2015 14:56:18 -0700
parents 6dd6f10636b3
children b2417a0dd48f
files setup.py
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/setup.py	Wed Jun 17 15:36:46 2015 -0700
+++ b/setup.py	Thu Jun 18 14:56:18 2015 -0700
@@ -90,7 +90,7 @@
         'flatland',  # form handling
         'Jinja2>=2.7',  # template engine
         'pygments>=1.4',  # src code / text file highlighting
-        'Werkzeug>=0.10.4',  # wsgi toolkit
+        'Werkzeug==0.9.6',  # wsgi toolkit
         'pytest<2.7',  # pytest is needed by unit tests (only tested with 2.5 and 2.6)
         'pytest-pep8<1.1',  # coding style checker (only tested with 1.0.x)
         'whoosh>=2.5.0',  # needed for indexed search